nisomorphism.h File Reference

Deals with combinatorial isomorphisms of triangulations. More...

`#include "regina-core.h"`
`#include "shareableobject.h"`
`#include "generic/ngenericisomorphism.h"`
`#include "maths/nperm4.h"`
`#include "triangulation/ntetface.h"`

## Classes

class | regina::NIsomorphism
| Represents a combinatorial isomorphism from one triangulation into another. More...
class | regina::NIsomorphismDirect
| A deprecated synonym for NIsomorphism, provided for backward compatibility only. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with combinatorial isomorphisms of triangulations.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).